| Home | Libraries | People | FAQ | More

## Global allocate_new

boost::interprocess::allocate_new

## Synopsis

    // In header: <boost/interprocess/containers/allocation_type.hpp>

    static const allocation_type allocate_new;

| Copyright © 2005 - 2010 Ion Gaztanaga Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)